uuid: 59ff05d9-dbce-43b2-ac09-0d30443c10fe
langcode: en
status: true
dependencies:
  module:
    - node
    - views_bulk_edit
_core:
  default_config_hash: 0vLpSGhoYOPeREkfW-7bDeJOwEfW3zeG3nUBwUgsKQI
id: node_edit_action
label: 'Edit content'
type: node
plugin: 'entity:edit_action:node'
configuration: {  }
